<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Відновлення збережень</Title>
	<Detection>
		<Title>Виявлені записи</Title>
		<ListCheck width="140">Вибрати все / Зняти виділення з усіх</ListCheck>
		<Counter>Елементів знайдено: %TOTAL% / Вибрано елементів: %SELECTED%</Counter>
		<Legend>
			<Title>Легенда</Title>
			<Files>Файли, що будуть збережені</Files>
			<Registry>Ключі реєстру, що будуть збережені</Registry>
			<Warning>Записи, що мають зауваження, які Ви можете прочитати</Warning>
			<Unrestorable height="200">Неудалось обнаружить путь для восстановления</Unrestorable>
			<EntireEntry>Весь запис буде відновлена</EntireEntry>
		</Legend>
	</Detection>
	<Options>
		<Start>Почати відновлення збережень ігор.</Start>
		<Open>Відкрити резервні копії для відновлення, створені раніше.</Open>
	</Options>
	<Details>
		<Title>Опис запису</Title>
		<NoneSelected>Запис не обрано.

Будь ласка, оберіть запис із списку зліва.</NoneSelected>
		<Unrestorable>Обраний запис не може бути відновленим.

На це може бути багато причин, але скоріше за все це такі:
1. Ваші налаштування програми перешкоджають виявленню збережень ігор (див. "Параметри скануання")
2. Шляхи до збережень виявляються динамічно через ключі реєстру, які зараз недоступні в Вашій системі.

Якщо причиною є 2 пункт, будь ласка, перевстановіть гру. Вам може знадобитися спочатку запустити гру, перш ніж ключі в реєстрі будуть створені.</Unrestorable>
		<UnrestorableEntry>Усі резервні копії в цьому записі не можуть відновитися, оскільки GameSave Manager не може виявити шляхи до них.

Будь ласка, виберіть один із записів для отримання додаткової інформації, а також можливих шляхів вирішення.</UnrestorableEntry>
		<Entry>
			<Name>Назва запису:</Name>
			<VerInfo>Створено з допомогою:</VerInfo>
			<IsOfficial>Офіційний запис:</IsOfficial>
			<Size>Розмір на диску:</Size>
			<Warning>Попередження:</Warning>
		</Entry>
		<Directory>
			<Directory>Каталог:</Directory>
			<Size>Розмір на диску:</Size>
			<Files>Файли:</Files>
		</Directory>
		<Registry>
			<Key>Ключ реєстру:</Key>
			<Values>Значення:</Values>
		</Registry>
	</Details>
	<Errors>
		<Success title="Успех" width="350" height="110">Відновлення збережень завершене.

На щастя, помилок не виявлено.</Success>
		<Failed title="Неудача" width="420" height="110">Відновлення збережень завершене.
		
На жаль, виявлена принаймні 1 помилка.

Журнал було збережено. Бажаєте його переглянути?</Failed>
		<NoArchive>Жодного архіву з резервними копіями не було завантажено.

Для початку, будь ласка, натисніть кнопку "Відкрити" у верхньому правому куті цього вікна.</NoArchive>
		<InvalidFile>Обраний файл не підтримується GameSave Manager.</InvalidFile>
		<Incompatible>Обраний архів з резервними копіями не підтримується даною версією GameSave Manager.

Будь ласка, спробуйте ще раз.</Incompatible>
		<NoneSelected title="Ошибка:" width="350" height="110">Не было выбрано ниодного сохранения для восстановления.</NoneSelected>
	</Errors>
</GameSaveManager_Translation>